@font-face {
    font-family: 'Archive';
    src: url('Archive-Regular.woff2') format('woff2'),
        url('Archive-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
 

#cboxOverlay {

position:absolute;
top:0px;
left:0px;
width: 100%;
height: 100%;
background:#000000;


}

.popupas {
	
	background:#414141;
	padding: 20px;
	max-width: 800px;
	max-height: 80%;
	overflow-y: auto;
	
}

#audiodiv {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 160px;
  height: 150px;
  opacity: 0.65;
  display:none;
}

#audiocanvas {
  width: 150px;
  height: 150px;
  z-index: 5;
}

#audioOn {
	position: absolute;
	top: 10px;
	right: 0px;
	width: 150px;
	height: 100px;
	z-index:1;
	display: none;
	
}

#audioIcon {
	position: absolute;
	top: 35px;
	left: 67px;
	width: 50px;
	height: 50px;
	z-index:1;
	z-index: 8;
	cursor: pointer;
   cursor: hand;
	
}


#slidewrap {
	position: absolute;
	width: 400px;
	top: 20px;
	bottom: 20px;
	left: 20px;
	background: #414141;
	color: #ffffff;
	padding: 20px;
	opacity: 0.8;
	display: none;
}

.slidetext {
	position: absolute;
	width: 400px;
	top: 20px;
	bottom: 20px;
	left: 20px;
	color: #ffffff;
	padding: 20px;
	display: none;
	overflow-y:auto;
    text-align: justify;
    text-indent: 20px;

}

.slidetext > p > img {
	max-width: 90%;
	border: 3px solid #313131;
}


#slideclose {
	width: 50px;
	height: 50px;
	margin: 0 auto;
	margin-top: 40px;
	display: none;
}

#slideclose > img {
	width: 100%;
	height: 100%;
	cursor: pointer;
    cursor: hand;
	
}


#cboxOverlay {
	background: #414141;
	
}

#cboxContent {
     border: 1px #ffffff solid;
}

@media only screen and (max-width: 500px) {


#slidewrap {
	width: 80%;
	left: 3%;
}

.slidetext {
	width: 80%;
	left: 3%;
	padding: 10px;
}


#slideclose {
	position: absolute;
	width: 50px;
	height: 50px;
	bottom: 50px;
	left: calc(50% - 25px);
	display: none;
}

#slideclose > img {
	width: 100%;
	height: 100%;
	cursor: pointer;
    cursor: hand;
	
}

}

#home {
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	height: 100%;
	background: #5D823A;
	z-index: 99999;
	animation-duration: 1.2s;
	
	
}

.homediv {
	position: relative;
    display: inline-block;
    width: 49.8%;
    height: 100%;
    overflow: hidden;
    cursor: pointer;
    white-space: normal;
    transition-property: opacity,-webkit-transform;
    transition-property: transform,opacity;
    transition-property: transform,opacity,-webkit-transform;
    transition-duration: .45s;
    transition-delay: 0ms;
    transition-timing-function: cubic-bezier(.5,0,.1,1);
	background-repeat: no-repeat; 
	background-size: cover;
    will-change: transform,opacity;
}

.menuantraste {
	position: relative;
	top: 40%;
	margin: 0 auto;
	font-size: 36px;
	text-align: center;
    font-family: 'Montserrat', sans-serif;
	text-shadow: 2px 3px 2px #414141;
	-webkit-user-select: none; /* Safari */        
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE10+/Edge */
    user-select: none; /* Standard */
	pointer-events:none;
	}
	
#submenu1, #submenu2, #submenu3 {
	font-size: 18px;
	font-family: 'Roboto', sans-serif;
	animation-duration: 1.2s;
	display: none;
	text-shadow:none;
	-webkit-user-select: none; /* Safari */        
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE10+/Edge */
    user-select: none; /* Standard */
	pointer-events:none;
	background: #414141;
	width: 60%;
	margin: 0 auto;
	margin-top:26px;
	line-height: 30px;
	opacity: 0.8;
	border-radius: 13px;
	
}

#menuHomediv {
  position: absolute;
  bottom: 20px;
  left: 30px;
  width: 80px;
  height: 80px;
  opacity: 0.65;
  cursor: pointer;
  cursor: hand;

}

#menuHomediv:hover {
  width: 90px;
  height: 90px;
  bottom: 15px;
  left: 25px;
  animation-duration: 1.2s;
}

#menuHomediv > img {
	width: 100%;
	height: 100%;
}


#home {
	height: 200%;
}

#menuwindow {
	height: 50%;
    overflow:hidden;
}


#extralinkas {
	position: absolute;
	width: 170px;
	height: 53px;
	line-height: 53px;
	bottom: 50%;
	left: 50%;
	margin-left: -85px;
	border-radius: 5px 5px 0px 0px;
	background: #313131;
	text-align: center;
	color: #ffffff;
	text-decoration: none;
    cursor: pointer;
    cursor: hand;
	font-family: 'Roboto', sans-serif;
}

#extralinkas:hover {
	background: #414141;
}


#extralinkas2 {
	position: absolute;
	width: 170px;
	height: 53px;
	line-height: 53px;
	top: 50%;
	left: 50%;
	margin-left: -85px;
	border-radius: 0px 0px 5px 5px;
	background: #313131;
	text-align: center;
	color: #ffffff;
	text-decoration: none;
    cursor: pointer;
    cursor: hand;
	font-family: 'Roboto', sans-serif;
}

#extralinkas2:hover {
	background: #515151;
}


#extrainfo {
	padding: 80px 20px;
    font-family: 'Roboto', sans-serif;	
}

#extrainfo table{
	max-width: 1000px;
	margin: 0px auto;
	text-align: center;
	margin-bottom: 70px;
}

#extrainfo img{
	height: 120px;
	width: auto;
	margin-bottom: 20px;
}

#extrainfo table tr td{
	width: 33%;
}

.pastraipa {
	max-width: 800px;
	margin: 0px auto;
	margin-bottom: 70px;
	text-align: justify;
	text-align-last: center;
	
}

html{
	background: #5D823A;
	
}

#next {
    width: 50px;
    height: 100%;
    position: absolute;
    top: 0px;
    right: -70px;
	cursor: pointer;
   cursor: hand;
	
}

#prev {
    width: 50px;
    height: 100%;
    position: absolute;
    top: 0px;
    left: -70px;
	cursor: pointer;
   cursor: hand;
}

#next > img, #prev > img {
	width: 100%;
	position: absolute;
	left: 0px;
	transform: translateY(-50%);
    top: 50%;
}

.popupas {
display: none;
z-index: 10000;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
max-height: 100%;
overflow-y: auto;
}

.popimg {
	width: 100%;
	height: auto;
	
}

.closepop {
	width: 50px;
	height: 50px;
	margin: 0 auto;
	margin-top: 20px;
}

.closepop > img {
	width: 100%;
	height: 100%;
	cursor: pointer;
    cursor: hand;
	
}



#overlay {
position:absolute;
top:0px;
left:0px;
width: 100%;
height: 100%;
background:#000000;
opacity: 0.9;
display: none;
z-index: 9999;
}

.button-container, #detach-button-host {
	display: none !important;
}

.nuotrauka {
   font-size: 10px;	
}

#antraste {
    position: absolute;
    top: 8%;
    left: 50%;
    z-index: 1;
    margin: 0 auto;
    transform: translate(-50%, 0);
    text-align: center;
}

.didesne {
	font-size:46px;
	
}

p {
	text-indent: 30px;
}
	
.nuotrauka {
	text-indent: 0px;
}	

.logotipas {
	display: inline-block;
    width: 30%;
    margin-right: 2%;
    vertical-align: middle;
	text-align: center;
}


@media only screen and (max-width: 960px) {
.homediv, #antraste { 
 width: 100%;
 height: 33%;
 background-size: 100% 300%;
 background-position-y: 33%;
}

#antraste {
	position: relative;
}

#submenu1, #submenu2, #submenu3 {
	display: none;
}

.menuantraste {
	top: 35%;
	font-size: 28px;
}

#antraste {
	font-size: 28px;
	top: 14%;
}

#menu1 {
	background-position-y: 55%;
}

#menu2 {
	background-position-y: 70%;
}

.popupas {
	top: 10px;
	left: 10px;
	right: 10px;
	bottom: 10px;
	transform: unset;
	
}

.hidemob {
	display: none;
}

.noshadow {
text-shadow: none;

}

.logotipas {
    width: 100%;
    margin-bottom: 20px;
}


}


#menuHomediv {
}

